Unmodded Wii with 3.4e Firmware any help???

Discussion in 'Wii - Hacking' started by sixxdog_uk, Nov 21, 2008.

  1. sixxdog_uk
    OP

    sixxdog_uk Newbie

    Newcomer
    1
    Nov 21, 2008
    United States
    Hi Guys,

    Very new to all this Wii hacking stuff , so please bear with me.

    I have a new Wii , PAL which is updated to 3.4e firmware.

    I'd like to play homebrew and backups , but as far as i can tell the Zelda hack does not work on 3.4e firmware.

    Is there a softmod to work with this firmware or am i in a situation where i have to use a mod chip?

    Many Thanks

    6D
     
  2. xalphax

    xalphax Internet killed the Ponystar.

    Member
    4
    Nov 18, 2006
    Croatia
    here'n'there
    no softmod as of yet for firmware over 3.3
     
  3. Kyosys

    Kyosys Member

    Newcomer
    1
    Jan 13, 2008
    Gambia, The
    Even if you had a modchip, seeing as how trucha is patched in that version, you couldn't do anything.
     
  4. Razorwing

    Razorwing Elite Four Member

    Member
    3
    Mar 1, 2007
    England
    If you didn't have the HBC installed before updating to 3.4 then you are stuck for now.
     
  5. sixxdog_uk
    OP

    sixxdog_uk Newbie

    Newcomer
    1
    Nov 21, 2008
    United States
    Many Thanks For you reply.

    I'll just have to sit and wait

    Cheers again

    Sixx
     
  6. sixxdog_uk
    OP

    sixxdog_uk Newbie

    Newcomer
    1
    Nov 21, 2008
    United States

    Thanks for the info.. sorry to sound dumb , but what is "Trucha" ??

    Also am i correct in saying that there is NO WAY to run backups from my wii now even with a mod chip?

    Thanks again.

    Sixx
     
  7. kedest

    kedest GBAtemp Psycho!

    Member
    3
    Feb 6, 2007
    Netherlands
    A modchip would allow you to play backups (with better support than a softmod), but homebrew is a no-go for now.
     
  8. sixxdog_uk
    OP

    sixxdog_uk Newbie

    Newcomer
    1
    Nov 21, 2008
    United States

    Ahh thats great news , as it's a new model of wii , i think i'll need a wasbii v2 ?? afaik.

    am i also right in saying that unless i have an epoxy coated mobo , i can use a wiiclip with a wasbii v2?

    Many Thanks to you all.

    Sixx
     
  9. sixxdog_uk
    OP

    sixxdog_uk Newbie

    Newcomer
    1
    Nov 21, 2008
    United States

    Gotcha , i guess the homebrew problem is that 3.4e checks and deletes unauthorised save files?

    Im catching up , hehe...errr i think [​IMG]
     
  10. zerof

    zerof GBAtemp Advanced Fan

    Member
    1
    Nov 5, 2008
    United States
    Just the zelda save file.
     
  11. Kyosys

    Kyosys Member

    Newcomer
    1
    Jan 13, 2008
    Gambia, The
    that's patched in 3.4
     
Loading...